body, html {
    padding: 0;
    margin: auto;
    color: black;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

header {
    height: 12vh;
    background-color: #23282A;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.header_logo, .header_login {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_menu {
    width: 70%;
}

header img {
    height: 25px;
}

header nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

header nav a {
    color: white;
    text-decoration: none;
    margin: 20px
}

header button {
    padding: 10px;
    width: 70px;
    border: none;
    border-radius: 50px;
}

.prems {
    background-color: #23282A;
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.prems h1 {
    font-size: 50px;
}

.prems p {
    font-size: 20px;
}

.text {
    width: 60%;
    z-index: 100;
}

.buttons button {
    margin-top: 20px;
    padding: 20px;
    width: 300px;
    border-radius: 100px;
    border: 0;
    font-size: 18px;
    z-index: 300;
    background-color: #7983F6;
    color: white;
}

.buttons p {
    margin-top: 30px;
    font-size: 15px;
}
.buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.leftaa {
    padding: 40px;
    width: 50%;
}

.image {
    width: 50%;
}

.cards {
    height: 200vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 100px;
}

.cards .card {
    min-height: 50px;
    max-height: 600px;
    background-color: #F6F6F6;
    width: 530px;
    border-radius: 20px;
    margin: 0;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.card_header {
    position: relative;
    height: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card_button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card_button button {
    padding: 16px;
    width: 140px;
    border-radius: 30px;
    border: none;
    background-color: #23282A;
    color: white;
    margin-bottom: 50px;
    font-size: 20px;
}

.image {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image img {
    text-align: center
}

.card_buttonexp .buttonexp {
    padding: 16px;
    width: 400px;
    border-radius: 30px;
    border: none;
    background-color: #23282A;
    color: white;
    margin-bottom: 50px;
    font-size: 20px;
}

footer {
    padding: 32px;
    background-color: #23282A;
    color: white;
}

.footer_top {
    display: flex;
    justify-content: space-between;
    align-items:flex-start;
}

.imagine {
    width: 20%;
}

.links {
    width: 70%;
    display: flex;
    justify-content: space-between;
}

#listent {
    color: #5865F3;
}

footer h2 {
    color:#5865F3;
}

hr {
    color: #5865F3;
    background-color: #5865F3;
    margin-top: 20px;
    margin-bottom: 20px;
}
.footer_bot {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer_logo, .footer_login {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer img {
    height: 25px;
}

footer button {
    background-color: #5865F3;
    color: white;
    padding: 10px;
    width: 70px;
    border: none;
    border-radius: 50px;
}

.cardexp {
    min-height: 50px;
    max-height: 600px;
    background-color: #F6F6F6;
    width: 530px;
    margin: 0;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 20px;
}